WhatsApp für Android Version 2.11.150 ist verfügbar


WhatsApp für Android Version 2.11.150 ist verfügbar

Die Entwickler von WhatsApp haben die Version 2.11.150 von WhatsApp für Android freigegeben und zum Download bereitgestellt. Das Update enthält Fehlerbehebungen und Verbesserungen beim Senden und Empfangen von Audio und Video, Lösungen für einige Probleme, die speziell das Samsung Galaxy S4 betreffen, Fehlerbehebungen für Android 4.4 sowie diverse Verbesserungen der Übersetzungen. Das knapp 13 Megabyte große Update auf die Version 2.11.150 erfordert ein Gerät mit Android 2.1 oder höher und kann ab sofort im Google Play geladen und installiert werden. Eine zusammenfassende Übersicht über die Neuerungen und Verbesserungen in dieser Version findet ihr weiter unten im Abschnitt Release Notes.

WhatsApp

Download -> WhatsApp Messenger für Android im Google Play herunterladen

Die Version 2.11.150 von WhatsApp kann ab sofort im Google Play geladen werden:

Die Version  2.11.150 enthält die folgenden Neuerungen und Verbesserungen:

  • Android ART wird nicht vor Android 4.4.1 unterstützt.
  • Bug Fixes und Verbesserungen beim Senden und Empfangen von Audio und Video.
  • Kleine Fixes für Android 4.4.
  • Lösungen für einige Probleme, die speziell das Samsung Galaxy S4 betreffen.
  • Diverse Verbesserungen der Übersetzungen.

WhatsApp Messenger für Android -> Beschreibung via Google Play

WhatsApp Messenger ist eine Nachrichten-App, die für iOS, Windows Phone, Android und Nokia verfügbar ist. Da der WhatsApp Messenger den Datentarif verwendet, den du für Emails und zum mobilen Surfen im Internet benutzt, ist es kostenlos, Nachrichten zu verschicken und mit Freunden in Kontakt zu bleiben. WhatsApp verwendet die Internet-Verbindung deines Telefons, um Nachrichten und Anrufe an deine Freunde und Familie möglich zu machen. Du kannst von SMS zu WhatsApp wechseln, um Nachrichten, Anrufe, Fotos, Videos, Dokumente und Sprachnachrichten zu senden und empfangen.

WhatsApp Messenger für Android erfordert ein Smartphone mit Android 2.1 oder neuer.